PDA

View Full Version : Do I need to trash my perfectly good G-3?


pmgrafx
May 21, 2004, 11:13 PM
I've upgraded my Beige G-3 as far as I think it can be, to OS 9.2.2 and I would like to be able to run the OSX Panther I bought. Any tips?
Also, can't Apple come out with an upgrade "kit" for all of us who have kept the old dinosaurs running all these years??
Thanks for helping this newbie to the forum.

Jetson
May 23, 2004, 05:58 PM

Nermal
May 25, 2004, 03:34 AM
I believe you can run up to 10.2.8 on a Beige, but I agree that it's getting a bit too old to be usable these days.

Mudbug
May 25, 2004, 11:48 PM
I believe you can run up to 10.2.8 on a Beige, but I agree that it's getting a bit too old to be usable these days.

I'm comfortably running 10.2.8 on a beige 300 now - and other than it being a good bit slower than my other machines, it's quite usable. I do plan to replace it in the coming months (just waiting for new machines at this point) but I'll still keep it up and running at home for my kids.

there is a hack under development to allow you to run panther on the beige, but it breaks a few things in order to do so, so I've shy'd away from it for now. If they get it to work 100%, I might try it. Othewise... 10.2.8 forever.

unless there's a 10.2.9 ;)

Nermal
May 26, 2004, 03:08 AM
I think that's about as likely as a 9.2.3 :eek: